

.smk_accordion{
	position: relative;
	margin-bottom: 20px;
}
.smk_accordion .accordion_in{ 
	/*border: 1px solid #ccc;*/
	position: relative;
	z-index: 10;
	margin-top: -1px;
	overflow: hidden;
	/*padding-bottom:10px;*/
	border:1px solid #eaeaea;;
}

/* Head */
.smk_accordion .accordion_in .acc_head{
	position: relative;
	/*background: #FDFDFD;*/
	padding: 10px;
	font-size: 14px;
	display: block;
	cursor: pointer; 
}
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head{
	/*border-radius: 3px 3px 0 0;*/
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content{
	/*border-radius: 0 0 3px 3px;*/
}

/* Content */
.smk_accordion .accordion_in .acc_content{
	/*background: #F9F9F9;
	color: #7B7E85;*/
	padding: 3px 10px;
}
.smk_accordion .accordion_in h1:first-of-type,
.smk_accordion .accordion_in h2:first-of-type,
.smk_accordion .accordion_in h3:first-of-type,
.smk_accordion .accordion_in h4:first-of-type,
.smk_accordion .accordion_in h5:first-of-type,
.smk_accordion .accordion_in h6:first-of-type
{
	margin-top: 5px;
}


/* Icon expand */
.smk_accordion .accordion_in .acc_head .acc_icon_expand{
	display: block;
	width: 36px;
	height: 36px;
	position: absolute;
	right: 10px;
	top: 30%;
	margin-top: -9px;
	background: url(../images/plus.png) center 0 ;
}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{
	background: url(../images/minus.png) center 0;
}

/* JS requires */
.smk_accordion .accordion_in.acc_active .acc_content{ 
	display: block;
}
.smk_accordion .accordion_in.acc_active .acc_head{
	/*background: #7b4007 !important;*/
}
.smk_accordion.acc_with_icon .accordion_in .acc_head{
	/*padding-left: 40px;*/
	
	padding:12px 0 12px 15px;
	/*background:#a4570c;*/
	color:#000;
	font:normal 20px 'latolight';
	font-size:20px;
}

.smk_accordion .accordion_in .acc_content{
	/*padding-top:20px;*/
	padding-bottom:10px;
}

